### Method

# ICalGLib VcardProperty remove_parameter_by_kind

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_remove_parameter_by_kind (
      ICalVcardProperty* prop,
      ICalVcardParameterKind kind
    )

#### Description [src]

Removes all parameters of kind `kind` from the `prop`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardParameterKind`

  The `ICalVcardParameterKind` to be removed.